main {
    padding-top: 64px;
}
.background {
    position: fixed;
    background: url(../images/plans-background.jpg) center/cover;
    filter: grayscale(50%);
    width: 100%;
    height: 100%;
    z-index: -1;
}
.package {
    width: 80%;
    margin: 16px 0;
    border: 4px solid #0e4f1f;
    border-left: none;
    position: relative;
    padding: 32px;
}
.package:hover,
.package:active {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    border-color: #ff5454 !important;
}
.package a {
    text-decoration: none;
    color: inherit;
    display: block;
}
.package__badge {
    position: absolute;
    top: 0;
    right: 40px;
    margin: 20px;
    font-size: 12px;
    color: white;
    background: #ff5454;
    padding: 8px;
}
.package__subtitle{
    color: #979797;
}
.package__info {
    padding: 16px;
    border: 1px solid #0e4f1f;
    font-size: 20px;
    color: #0e4f1f;
    background: white;
}
.clearfix {
    clear: both;
}
#plus {
    background: rgba(213, 255, 220, 0.95);
}
#free {
    background: rgba(234, 252, 237, 0.95);
    border-right: none;
    border-left: 4px solid #0e4f1f;
    float: right;
}
/* #free:hover,
#free:active {
    border-color: #ff5454;
} 

Replaced with !important property*/
#premium {
    background: rgba(14, 79, 31, 0.95)
}
#premium .package__title {
    color: white;
}
#premium .package__subtitle {
    color: #bbb;
}
